diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/stats/wifi-example-apps.h ns-3.44/examples/stats/wifi-example-apps.h
--- ns-3.43/examples/stats/wifi-example-apps.h	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/stats/wifi-example-apps.h	2025-03-09 16:55:49.335371000 -0700
@@ -31,8 +31,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return The object TypeId.
+     * @brief Get the type ID.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -76,8 +76,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return The object TypeId.
+     * @brief Get the type ID.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -86,13 +86,13 @@
 
     /**
      * Set the counter calculator for received packets.
-     * \param calc The CounterCalculator.
+     * @param calc The CounterCalculator.
      */
     void SetCounter(Ptr<CounterCalculator<>> calc);
 
     /**
      * Set the delay tracker for received packets.
-     * \param delay The Delay calculator.
+     * @param delay The Delay calculator.
      */
     void SetDelayTracker(Ptr<TimeMinMaxAvgTotalCalculator> delay);
 
@@ -105,7 +105,7 @@
 
     /**
      * Receive a packet.
-     * \param socket The receiving socket.
+     * @param socket The receiving socket.
      */
     void Receive(Ptr<Socket> socket);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/stats/wifi-example-sim.cc ns-3.44/examples/stats/wifi-example-sim.cc
--- ns-3.43/examples/stats/wifi-example-sim.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/stats/wifi-example-sim.cc	2025-03-09 16:55:49.335371000 -0700
@@ -37,9 +37,9 @@
 /**
  * Function called when a packet is transmitted.
  *
- * \param datac The counter of the number of transmitted packets.
- * \param path The callback context.
- * \param packet The transmitted packet.
+ * @param datac The counter of the number of transmitted packets.
+ * @param path The callback context.
+ * @param packet The transmitted packet.
  */
 void
 TxCallback(Ptr<CounterCalculator<uint32_t>> datac, std::string path, Ptr<const Packet> packet)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/dctcp-example.cc ns-3.44/examples/tcp/dctcp-example.cc
--- ns-3.43/examples/tcp/dctcp-example.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/dctcp-example.cc	2025-03-09 16:55:49.335371000 -0700
@@ -287,7 +287,7 @@
 
     Config::SetDefault("ns3::TcpL4Protocol::SocketType", StringValue("ns3::" + tcpTypeId));
 
-    Time startTime = Seconds(0);
+    Time startTime{0};
     Time stopTime = flowStartupWindow + convergenceTime + measurementWindow;
 
     rxS1R1Bytes.reserve(10);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/star.cc ns-3.44/examples/tcp/star.cc
--- ns-3.43/examples/tcp/star.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/star.cc	2025-03-09 16:55:49.335371000 -0700
@@ -67,8 +67,8 @@
     Address hubLocalAddress(InetSocketAddress(Ipv4Address::GetAny(), port));
     PacketSinkHelper packetSinkHelper("ns3::TcpSocketFactory", hubLocalAddress);
     ApplicationContainer hubApp = packetSinkHelper.Install(star.GetHub());
-    hubApp.Start(Seconds(1.0));
-    hubApp.Stop(Seconds(10.0));
+    hubApp.Start(Seconds(1));
+    hubApp.Stop(Seconds(10));
 
     //
     // Create OnOff applications to send TCP to the hub, one on each spoke node.
@@ -85,8 +85,8 @@
         onOffHelper.SetAttribute("Remote", remoteAddress);
         spokeApps.Add(onOffHelper.Install(star.GetSpokeNode(i)));
     }
-    spokeApps.Start(Seconds(1.0));
-    spokeApps.Stop(Seconds(10.0));
+    spokeApps.Start(Seconds(1));
+    spokeApps.Stop(Seconds(10));
 
     NS_LOG_INFO("Enable static global routing.");
     //
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-bbr-example.cc ns-3.44/examples/tcp/tcp-bbr-example.cc
--- ns-3.43/examples/tcp/tcp-bbr-example.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-bbr-example.cc	2025-03-09 16:55:49.335371000 -0700
@@ -59,7 +59,7 @@
 std::ofstream queueSize;
 
 uint32_t prev = 0;
-Time prevTime = Seconds(0);
+Time prevTime;
 
 // Calculate throughput
 static void
@@ -221,7 +221,7 @@
     // Install application on the receiver
     PacketSinkHelper sink("ns3::TcpSocketFactory", InetSocketAddress(Ipv4Address::GetAny(), port));
     ApplicationContainer sinkApps = sink.Install(receiver.Get(0));
-    sinkApps.Start(Seconds(0.0));
+    sinkApps.Start(Seconds(0));
     sinkApps.Stop(stopTime);
 
     // Create a new directory to store the output of the program
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-bulk-send.cc ns-3.44/examples/tcp/tcp-bulk-send.cc
--- ns-3.43/examples/tcp/tcp-bulk-send.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-bulk-send.cc	2025-03-09 16:55:49.335371000 -0700
@@ -85,16 +85,16 @@
     // Set the amount of data to send in bytes.  Zero is unlimited.
     source.SetAttribute("MaxBytes", UintegerValue(maxBytes));
     ApplicationContainer sourceApps = source.Install(nodes.Get(0));
-    sourceApps.Start(Seconds(0.0));
-    sourceApps.Stop(Seconds(10.0));
+    sourceApps.Start(Seconds(0));
+    sourceApps.Stop(Seconds(10));
 
     //
     // Create a PacketSinkApplication and install it on node 1
     //
     PacketSinkHelper sink("ns3::TcpSocketFactory", InetSocketAddress(Ipv4Address::GetAny(), port));
     ApplicationContainer sinkApps = sink.Install(nodes.Get(1));
-    sinkApps.Start(Seconds(0.0));
-    sinkApps.Stop(Seconds(10.0));
+    sinkApps.Start(Seconds(0));
+    sinkApps.Stop(Seconds(10));
 
     //
     // Set up tracing if enabled
@@ -110,7 +110,7 @@
     // Now, do the actual simulation.
     //
     NS_LOG_INFO("Run Simulation.");
-    Simulator::Stop(Seconds(10.0));
+    Simulator::Stop(Seconds(10));
     Simulator::Run();
     Simulator::Destroy();
     NS_LOG_INFO("Done.");
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-large-transfer.cc ns-3.44/examples/tcp/tcp-large-transfer.cc
--- ns-3.43/examples/tcp/tcp-large-transfer.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-large-transfer.cc	2025-03-09 16:55:49.335371000 -0700
@@ -52,25 +52,25 @@
 /**
  * Start a flow.
  *
- * \param localSocket The local (sending) socket.
- * \param servAddress The server address.
- * \param servPort The server port.
+ * @param localSocket The local (sending) socket.
+ * @param servAddress The server address.
+ * @param servPort The server port.
  */
 void StartFlow(Ptr<Socket> localSocket, Ipv4Address servAddress, uint16_t servPort);
 
 /**
  * Write to the buffer, filling it.
  *
- * \param localSocket The socket.
- * \param txSpace The number of bytes to write.
+ * @param localSocket The socket.
+ * @param txSpace The number of bytes to write.
  */
 void WriteUntilBufferFull(Ptr<Socket> localSocket, uint32_t txSpace);
 
 /**
  * Congestion window tracker function.
  *
- * \param oldval Old value.
- * \param newval New value.
+ * @param oldval Old value.
+ * @param newval New value.
  */
 static void
 CwndTracer(uint32_t oldval, uint32_t newval)
@@ -151,8 +151,8 @@
                           InetSocketAddress(Ipv4Address::GetAny(), servPort));
 
     ApplicationContainer apps = sink.Install(n1n2.Get(1));
-    apps.Start(Seconds(0.0));
-    apps.Stop(Seconds(3.0));
+    apps.Start(Seconds(0));
+    apps.Stop(Seconds(3));
 
     // Create a source to send packets from n0.  Instead of a full Application
     // and the helper APIs you might see in other example files, this example
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-linux-reno.cc ns-3.44/examples/tcp/tcp-linux-reno.cc
--- ns-3.43/examples/tcp/tcp-linux-reno.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-linux-reno.cc	2025-03-09 16:55:49.335371000 -0700
@@ -92,8 +92,8 @@
     BulkSendHelper source(socketFactory, InetSocketAddress(address, port));
     source.SetAttribute("MaxBytes", UintegerValue(0));
     ApplicationContainer sourceApps = source.Install(node);
-    sourceApps.Start(Seconds(10.0));
-    Simulator::Schedule(Seconds(10.0) + Seconds(0.001), &TraceCwnd, nodeId, cwndWindow, CwndTrace);
+    sourceApps.Start(Seconds(10));
+    Simulator::Schedule(Seconds(10) + Seconds(0.001), &TraceCwnd, nodeId, cwndWindow, CwndTrace);
     sourceApps.Stop(stopTime);
 }
 
@@ -103,7 +103,7 @@
 {
     PacketSinkHelper sink(socketFactory, InetSocketAddress(Ipv4Address::GetAny(), port));
     ApplicationContainer sinkApps = sink.Install(node);
-    sinkApps.Start(Seconds(10.0));
+    sinkApps.Start(Seconds(10));
     sinkApps.Stop(stopTime);
 }
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-pcap-nanosec-example.cc ns-3.44/examples/tcp/tcp-pcap-nanosec-example.cc
--- ns-3.43/examples/tcp/tcp-pcap-nanosec-example.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-pcap-nanosec-example.cc	2025-03-09 16:55:49.335371000 -0700
@@ -108,16 +108,16 @@
     // Set the amount of data to send in bytes.  Zero is unlimited.
     source.SetAttribute("MaxBytes", UintegerValue(maxBytes));
     ApplicationContainer sourceApps = source.Install(nodes.Get(0));
-    sourceApps.Start(Seconds(0.0));
-    sourceApps.Stop(Seconds(10.0));
+    sourceApps.Start(Seconds(0));
+    sourceApps.Stop(Seconds(10));
 
     //
     // Create a PacketSinkApplication and install it on node 1
     //
     PacketSinkHelper sink("ns3::TcpSocketFactory", InetSocketAddress(Ipv4Address::GetAny(), port));
     ApplicationContainer sinkApps = sink.Install(nodes.Get(1));
-    sinkApps.Start(Seconds(0.0));
-    sinkApps.Stop(Seconds(10.0));
+    sinkApps.Start(Seconds(0));
+    sinkApps.Stop(Seconds(10));
 
     //
     // Set up tracing if enabled
@@ -132,7 +132,7 @@
     // Now, do the actual simulation.
     //
     NS_LOG_INFO("Run Simulation.");
-    Simulator::Stop(Seconds(10.0));
+    Simulator::Stop(Seconds(10));
     Simulator::Run();
     Simulator::Destroy();
     NS_LOG_INFO("Done.");
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-star-server.cc ns-3.44/examples/tcp/tcp-star-server.cc
--- ns-3.43/examples/tcp/tcp-star-server.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-star-server.cc	2025-03-09 16:55:49.335371000 -0700
@@ -115,8 +115,8 @@
     Address sinkLocalAddress(InetSocketAddress(Ipv4Address::GetAny(), port));
     PacketSinkHelper sinkHelper("ns3::TcpSocketFactory", sinkLocalAddress);
     ApplicationContainer sinkApp = sinkHelper.Install(serverNode);
-    sinkApp.Start(Seconds(1.0));
-    sinkApp.Stop(Seconds(10.0));
+    sinkApp.Start(Seconds(1));
+    sinkApp.Stop(Seconds(10));
 
     // Create the OnOff applications to send TCP to the server
     OnOffHelper clientHelper("ns3::TcpSocketFactory", Address());
@@ -133,8 +133,8 @@
         clientHelper.SetAttribute("Remote", remoteAddress);
         clientApps.Add(clientHelper.Install(clientNodes.Get(i)));
     }
-    clientApps.Start(Seconds(1.0));
-    clientApps.Stop(Seconds(10.0));
+    clientApps.Start(Seconds(1));
+    clientApps.Stop(Seconds(10));
 
     // configure tracing
     AsciiTraceHelper ascii;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-validation.cc ns-3.44/examples/tcp/tcp-validation.cc
--- ns-3.43/examples/tcp/tcp-validation.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-validation.cc	2025-03-09 16:55:49.335371000 -0700
@@ -145,9 +145,9 @@
 /**
  * Trace first congestion window.
  *
- * \param ofStream Output filestream.
- * \param oldCwnd Old value.
- * \param newCwnd new value.
+ * @param ofStream Output filestream.
+ * @param oldCwnd Old value.
+ * @param newCwnd new value.
  */
 void
 TraceFirstCwnd(std::ofstream* ofStream, uint32_t oldCwnd, uint32_t newCwnd)
@@ -190,10 +190,10 @@
 /**
  * Trace first TcpDctcp.
  *
- * \param ofStream Output filestream.
- * \param bytesMarked Bytes marked.
- * \param bytesAcked Bytes ACKed.
- * \param alpha Alpha.
+ * @param ofStream Output filestream.
+ * @param bytesMarked Bytes marked.
+ * @param bytesAcked Bytes ACKed.
+ * @param alpha Alpha.
  */
 void
 TraceFirstDctcp(std::ofstream* ofStream, uint32_t bytesMarked, uint32_t bytesAcked, double alpha)
@@ -243,9 +243,9 @@
 /**
  * Trace first RTT.
  *
- * \param ofStream Output filestream.
- * \param oldRtt Old value.
- * \param newRtt New value.
+ * @param ofStream Output filestream.
+ * @param oldRtt Old value.
+ * @param newRtt New value.
  */
 void
 TraceFirstRtt(std::ofstream* ofStream, Time oldRtt, Time newRtt)
@@ -260,9 +260,9 @@
 /**
  * Trace second congestion window.
  *
- * \param ofStream Output filestream.
- * \param oldCwnd Old value.
- * \param newCwnd new value.
+ * @param ofStream Output filestream.
+ * @param oldCwnd Old value.
+ * @param newCwnd new value.
  */
 void
 TraceSecondCwnd(std::ofstream* ofStream, uint32_t oldCwnd, uint32_t newCwnd)
@@ -279,9 +279,9 @@
 /**
  * Trace second RTT.
  *
- * \param ofStream Output filestream.
- * \param oldRtt Old value.
- * \param newRtt New value.
+ * @param ofStream Output filestream.
+ * @param oldRtt Old value.
+ * @param newRtt New value.
  */
 void
 TraceSecondRtt(std::ofstream* ofStream, Time oldRtt, Time newRtt)
@@ -296,10 +296,10 @@
 /**
  * Trace second TcpDctcp.
  *
- * \param ofStream Output filestream.
- * \param bytesMarked Bytes marked.
- * \param bytesAcked Bytes ACKed.
- * \param alpha Alpha.
+ * @param ofStream Output filestream.
+ * @param bytesMarked Bytes marked.
+ * @param bytesAcked Bytes ACKed.
+ * @param alpha Alpha.
  */
 void
 TraceSecondDctcp(std::ofstream* ofStream, uint32_t bytesMarked, uint32_t bytesAcked, double alpha)
@@ -313,8 +313,8 @@
 /**
  * Trace ping RTT.
  *
- * \param ofStream Output filestream.
- * \param rtt RTT value.
+ * @param ofStream Output filestream.
+ * @param rtt RTT value.
  */
 void
 TracePingRtt(std::ofstream* ofStream, uint16_t, Time rtt)
@@ -328,8 +328,8 @@
 /**
  * Trace first Rx.
  *
- * \param packet The packet.
- * \param address The sender address.
+ * @param packet The packet.
+ * @param address The sender address.
  */
 void
 TraceFirstRx(Ptr<const Packet> packet, const Address& address)
@@ -340,8 +340,8 @@
 /**
  * Trace second Rx.
  *
- * \param packet The packet.
- * \param address The sender address.
+ * @param packet The packet.
+ * @param address The sender address.
  */
 void
 TraceSecondRx(Ptr<const Packet> packet, const Address& address)
@@ -352,8 +352,8 @@
 /**
  * Trace queue drop.
  *
- * \param ofStream Output filestream.
- * \param item The dropped QueueDiscItem.
+ * @param ofStream Output filestream.
+ * @param item The dropped QueueDiscItem.
  */
 void
 TraceQueueDrop(std::ofstream* ofStream, Ptr<const QueueDiscItem> item)
@@ -368,9 +368,9 @@
 /**
  * Trace queue marks.
  *
- * \param ofStream Output filestream.
- * \param item The marked QueueDiscItem.
- * \param reason The reason.
+ * @param ofStream Output filestream.
+ * @param item The marked QueueDiscItem.
+ * @param reason The reason.
  */
 void
 TraceQueueMark(std::ofstream* ofStream, Ptr<const QueueDiscItem> item, const char* reason)
@@ -385,10 +385,10 @@
 /**
  * Trace queue length.
  *
- * \param ofStream Output filestream.
- * \param queueLinkRate Queue link rate.
- * \param oldVal Old value.
- * \param newVal New value.
+ * @param ofStream Output filestream.
+ * @param queueLinkRate Queue link rate.
+ * @param oldVal Old value.
+ * @param newVal New value.
  */
 void
 TraceQueueLength(std::ofstream* ofStream, DataRate queueLinkRate, uint32_t oldVal, uint32_t newVal)
@@ -405,8 +405,8 @@
 /**
  * Trace marks frequency.
  *
- * \param ofStream Output filestream.
- * \param marksSamplingInterval The mark sampling interval.
+ * @param ofStream Output filestream.
+ * @param marksSamplingInterval The mark sampling interval.
  */
 void
 TraceMarksFrequency(std::ofstream* ofStream, Time marksSamplingInterval)
@@ -425,8 +425,8 @@
 /**
  * Trace the first throughput.
  *
- * \param ofStream Output filestream.
- * \param throughputInterval The throughput interval.
+ * @param ofStream Output filestream.
+ * @param throughputInterval The throughput interval.
  */
 void
 TraceFirstThroughput(std::ofstream* ofStream, Time throughputInterval)
@@ -475,8 +475,8 @@
 /**
  * Trace the second throughput.
  *
- * \param ofStream Output filestream.
- * \param throughputInterval The throughput interval.
+ * @param ofStream Output filestream.
+ * @param throughputInterval The throughput interval.
  */
 void
 TraceSecondThroughput(std::ofstream* ofStream, Time throughputInterval)
@@ -493,7 +493,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleFirstTcpCwndTraceConnection(std::ofstream* ofStream)
@@ -506,7 +506,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleFirstTcpRttTraceConnection(std::ofstream* ofStream)
@@ -518,7 +518,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleFirstDctcpTraceConnection(std::ofstream* ofStream)
@@ -531,7 +531,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleSecondDctcpTraceConnection(std::ofstream* ofStream)
@@ -554,7 +554,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleSecondTcpCwndTraceConnection(std::ofstream* ofStream)
@@ -566,7 +566,7 @@
 /**
  * Schedule trace connection.
  *
- * \param ofStream Output filestream.
+ * @param ofStream Output filestream.
  */
 void
 ScheduleSecondTcpRttTraceConnection(std::ofstream* ofStream)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tcp/tcp-variants-comparison.cc ns-3.44/examples/tcp/tcp-variants-comparison.cc
--- ns-3.43/examples/tcp/tcp-variants-comparison.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tcp/tcp-variants-comparison.cc	2025-03-09 16:55:49.335371000 -0700
@@ -62,8 +62,8 @@
 /**
  * Get the Node Id From Context.
  *
- * \param context The context.
- * \return the node ID.
+ * @param context The context.
+ * @return the node ID.
  */
 static uint32_t
 GetNodeIdFromContext(std::string context)
@@ -76,9 +76,9 @@
 /**
  * Congestion window tracer.
  *
- * \param context The context.
- * \param oldval Old value.
- * \param newval New value.
+ * @param context The context.
+ * @param oldval Old value.
+ * @param newval New value.
  */
 static void
 CwndTracer(std::string context, uint32_t oldval, uint32_t newval)
@@ -103,9 +103,9 @@
 /**
  * Slow start threshold tracer.
  *
- * \param context The context.
- * \param oldval Old value.
- * \param newval New value.
+ * @param context The context.
+ * @param oldval Old value.
+ * @param newval New value.
  */
 static void
 SsThreshTracer(std::string context, uint32_t oldval, uint32_t newval)
@@ -131,9 +131,9 @@
 /**
  * RTT tracer.
  *
- * \param context The context.
- * \param oldval Old value.
- * \param newval New value.
+ * @param context The context.
+ * @param oldval Old value.
+ * @param newval New value.
  */
 static void
 RttTracer(std::string context, Time oldval, Time newval)
@@ -152,9 +152,9 @@
 /**
  * RTO tracer.
  *
- * \param context The context.
- * \param oldval Old value.
- * \param newval New value.
+ * @param context The context.
+ * @param oldval Old value.
+ * @param newval New value.
  */
 static void
 RtoTracer(std::string context, Time oldval, Time newval)
@@ -173,9 +173,9 @@
 /**
  * Next TX tracer.
  *
- * \param context The context.
- * \param old Old sequence number.
- * \param nextTx Next sequence number.
+ * @param context The context.
+ * @param old Old sequence number.
+ * @param nextTx Next sequence number.
  */
 static void
 NextTxTracer(std::string context, SequenceNumber32 old [[maybe_unused]], SequenceNumber32 nextTx)
@@ -189,9 +189,9 @@
 /**
  * In-flight tracer.
  *
- * \param context The context.
- * \param old Old value.
- * \param inFlight In flight value.
+ * @param context The context.
+ * @param old Old value.
+ * @param inFlight In flight value.
  */
 static void
 InFlightTracer(std::string context, uint32_t old [[maybe_unused]], uint32_t inFlight)
@@ -205,9 +205,9 @@
 /**
  * Next RX tracer.
  *
- * \param context The context.
- * \param old Old sequence number.
- * \param nextRx Next sequence number.
+ * @param context The context.
+ * @param old Old sequence number.
+ * @param nextRx Next sequence number.
  */
 static void
 NextRxTracer(std::string context, SequenceNumber32 old [[maybe_unused]], SequenceNumber32 nextRx)
@@ -221,8 +221,8 @@
 /**
  * Congestion window trace connection.
  *
- * \param cwnd_tr_file_name Congestion window trace file name.
- * \param nodeId Node ID.
+ * @param cwnd_tr_file_name Congestion window trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceCwnd(std::string cwnd_tr_file_name, uint32_t nodeId)
@@ -237,8 +237,8 @@
 /**
  * Slow start threshold trace connection.
  *
- * \param ssthresh_tr_file_name Slow start threshold trace file name.
- * \param nodeId Node ID.
+ * @param ssthresh_tr_file_name Slow start threshold trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceSsThresh(std::string ssthresh_tr_file_name, uint32_t nodeId)
@@ -253,8 +253,8 @@
 /**
  * RTT trace connection.
  *
- * \param rtt_tr_file_name RTT trace file name.
- * \param nodeId Node ID.
+ * @param rtt_tr_file_name RTT trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceRtt(std::string rtt_tr_file_name, uint32_t nodeId)
@@ -268,8 +268,8 @@
 /**
  * RTO trace connection.
  *
- * \param rto_tr_file_name RTO trace file name.
- * \param nodeId Node ID.
+ * @param rto_tr_file_name RTO trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceRto(std::string rto_tr_file_name, uint32_t nodeId)
@@ -283,8 +283,8 @@
 /**
  * Next TX trace connection.
  *
- * \param next_tx_seq_file_name Next TX trace file name.
- * \param nodeId Node ID.
+ * @param next_tx_seq_file_name Next TX trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceNextTx(std::string& next_tx_seq_file_name, uint32_t nodeId)
@@ -299,8 +299,8 @@
 /**
  * In flight trace connection.
  *
- * \param in_flight_file_name In flight trace file name.
- * \param nodeId Node ID.
+ * @param in_flight_file_name In flight trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceInFlight(std::string& in_flight_file_name, uint32_t nodeId)
@@ -315,8 +315,8 @@
 /**
  * Next RX trace connection.
  *
- * \param next_rx_seq_file_name Next RX trace file name.
- * \param nodeId Node ID.
+ * @param next_rx_seq_file_name Next RX trace file name.
+ * @param nodeId Node ID.
  */
 static void
 TraceNextRx(std::string& next_rx_seq_file_name, uint32_t nodeId)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/traffic-control/queue-discs-benchmark.cc ns-3.44/examples/traffic-control/queue-discs-benchmark.cc
--- ns-3.43/examples/traffic-control/queue-discs-benchmark.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/traffic-control/queue-discs-benchmark.cc	2025-03-09 16:55:49.335371000 -0700
@@ -58,9 +58,9 @@
 /**
  * Print the queue limits.
  *
- * \param stream The output stream.
- * \param oldVal Old value.
- * \param newVal New value.
+ * @param stream The output stream.
+ * @param oldVal Old value.
+ * @param newVal New value.
  */
 void
 LimitsTrace(Ptr<OutputStreamWrapper> stream, uint32_t oldVal, uint32_t newVal)
@@ -71,9 +71,9 @@
 /**
  * Print the bytes in the queue.
  *
- * \param stream The output stream.
- * \param oldVal Old value.
- * \param newVal New value.
+ * @param stream The output stream.
+ * @param oldVal Old value.
+ * @param newVal New value.
  */
 void
 BytesInQueueTrace(Ptr<OutputStreamWrapper> stream, uint32_t oldVal, uint32_t newVal)
@@ -84,9 +84,9 @@
 /**
  * Sample and print the queue goodput.
  *
- * \param app The Tx app.
- * \param stream The output stream.
- * \param period The sampling period.
+ * @param app The Tx app.
+ * @param stream The output stream.
+ * @param period The sampling period.
  */
 static void
 GoodputSampling(ApplicationContainer app, Ptr<OutputStreamWrapper> stream, float period)
@@ -101,8 +101,8 @@
 /**
  * Print the ping RTT.
  *
- * \param context The context.
- * \param rtt The RTT.
+ * @param context The context.
+ * @param rtt The RTT.
  */
 static void
 PingRtt(std::string context, uint16_t, Time rtt)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/traffic-control/red-vs-fengadaptive.cc ns-3.44/examples/traffic-control/red-vs-fengadaptive.cc
--- ns-3.43/examples/traffic-control/red-vs-fengadaptive.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/traffic-control/red-vs-fengadaptive.cc	2025-03-09 16:55:49.335371000 -0700
@@ -139,8 +139,8 @@
     {
         sinkApps.Add(packetSinkHelper.Install(d.GetLeft(i)));
     }
-    sinkApps.Start(Seconds(0.0));
-    sinkApps.Stop(Seconds(30.0));
+    sinkApps.Start(Seconds(0));
+    sinkApps.Stop(Seconds(30));
 
     ApplicationContainer clientApps;
     for (uint32_t i = 0; i < d.RightCount(); ++i)
@@ -150,8 +150,8 @@
         clientHelper.SetAttribute("Remote", remoteAddress);
         clientApps.Add(clientHelper.Install(d.GetRight(i)));
     }
-    clientApps.Start(Seconds(1.0)); // Start 1 second after sink
-    clientApps.Stop(Seconds(15.0)); // Stop before the sink
+    clientApps.Start(Seconds(1)); // Start 1 second after sink
+    clientApps.Stop(Seconds(15)); // Stop before the sink
 
     Ipv4GlobalRoutingHelper::PopulateRoutingTables();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/traffic-control/red-vs-nlred.cc ns-3.44/examples/traffic-control/red-vs-nlred.cc
--- ns-3.43/examples/traffic-control/red-vs-nlred.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/traffic-control/red-vs-nlred.cc	2025-03-09 16:55:49.335371000 -0700
@@ -140,8 +140,8 @@
     {
         sinkApps.Add(packetSinkHelper.Install(d.GetLeft(i)));
     }
-    sinkApps.Start(Seconds(0.0));
-    sinkApps.Stop(Seconds(30.0));
+    sinkApps.Start(Seconds(0));
+    sinkApps.Stop(Seconds(30));
 
     ApplicationContainer clientApps;
     for (uint32_t i = 0; i < d.RightCount(); ++i)
@@ -151,8 +151,8 @@
         clientHelper.SetAttribute("Remote", remoteAddress);
         clientApps.Add(clientHelper.Install(d.GetRight(i)));
     }
-    clientApps.Start(Seconds(1.0)); // Start 1 second after sink
-    clientApps.Stop(Seconds(15.0)); // Stop before the sink
+    clientApps.Start(Seconds(1)); // Start 1 second after sink
+    clientApps.Stop(Seconds(15)); // Stop before the sink
 
     Ipv4GlobalRoutingHelper::PopulateRoutingTables();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/traffic-control/tbf-example.cc ns-3.44/examples/traffic-control/tbf-example.cc
--- ns-3.43/examples/traffic-control/tbf-example.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/traffic-control/tbf-example.cc	2025-03-09 16:55:49.335371000 -0700
@@ -108,7 +108,7 @@
     PacketSinkHelper packetSinkHelper("ns3::TcpSocketFactory", localAddress);
     ApplicationContainer sinkApp = packetSinkHelper.Install(nodes.Get(0));
 
-    sinkApp.Start(Seconds(0.0));
+    sinkApp.Start(Seconds(0));
     sinkApp.Stop(Seconds(simulationTime + 0.1));
 
     uint32_t payloadSize = 1448;
@@ -126,7 +126,7 @@
     onoff.SetAttribute("Tos", UintegerValue(0xb8));
 
     apps.Add(onoff.Install(nodes.Get(1)));
-    apps.Start(Seconds(1.0));
+    apps.Start(Seconds(1));
     apps.Stop(Seconds(simulationTime + 0.1));
 
     Simulator::Stop(Seconds(simulationTime + 5));
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/traffic-control/traffic-control-example.cc ns-3.44/examples/traffic-control/traffic-control-example.cc
--- ns-3.43/examples/traffic-control/traffic-control-example.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/traffic-control/traffic-control-example.cc	2025-03-09 16:55:49.335371000 -0700
@@ -57,8 +57,8 @@
 /**
  * Number of packets in TX queue trace.
  *
- * \param oldValue Old velue.
- * \param newValue New value.
+ * @param oldValue Old velue.
+ * @param newValue New value.
  */
 void
 TcPacketsInQueueTrace(uint32_t oldValue, uint32_t newValue)
@@ -69,8 +69,8 @@
 /**
  * Packets in the device queue trace.
  *
- * \param oldValue Old velue.
- * \param newValue New value.
+ * @param oldValue Old velue.
+ * @param newValue New value.
  */
 void
 DevicePacketsInQueueTrace(uint32_t oldValue, uint32_t newValue)
@@ -81,7 +81,7 @@
 /**
  * TC Soujoun time trace.
  *
- * \param sojournTime The soujourn time.
+ * @param sojournTime The soujourn time.
  */
 void
 SojournTimeTrace(Time sojournTime)
@@ -149,7 +149,7 @@
     PacketSinkHelper packetSinkHelper(socketType, localAddress);
     ApplicationContainer sinkApp = packetSinkHelper.Install(nodes.Get(0));
 
-    sinkApp.Start(Seconds(0.0));
+    sinkApp.Start(Seconds(0));
     sinkApp.Stop(Seconds(simulationTime + 0.1));
 
     uint32_t payloadSize = 1448;
@@ -166,7 +166,7 @@
     onoff.SetAttribute("Remote", AddressValue(rmt));
     onoff.SetAttribute("Tos", UintegerValue(0xb8));
     apps.Add(onoff.Install(nodes.Get(1)));
-    apps.Start(Seconds(1.0));
+    apps.Start(Seconds(1));
     apps.Stop(Seconds(simulationTime + 0.1));
 
     FlowMonitorHelper flowmon;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tutorial/fifth.cc ns-3.44/examples/tutorial/fifth.cc
--- ns-3.43/examples/tutorial/fifth.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tutorial/fifth.cc	2025-03-09 16:55:49.335371000 -0700
@@ -54,8 +54,8 @@
 /**
  * Congestion window change callback
  *
- * \param oldCwnd Old congestion window.
- * \param newCwnd New congestion window.
+ * @param oldCwnd Old congestion window.
+ * @param newCwnd New congestion window.
  */
 static void
 CwndChange(uint32_t oldCwnd, uint32_t newCwnd)
@@ -66,7 +66,7 @@
 /**
  * Rx drop callback
  *
- * \param p The dropped packet.
+ * @param p The dropped packet.
  */
 static void
 RxDrop(Ptr<const Packet> p)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/examples/tutorial/first.cc ns-3.44/examples/tutorial/first.cc
--- ns-3.43/examples/tutorial/first.cc	2024-10-09 16:41:09.840655800 -0700
+++ ns-3.44/examples/tutorial/first.cc	2025-03-09 16:55:49.335371000 -0700
@@ -50,17 +50,17 @@
     UdpEchoServerHelper echoServer(9);
 
     ApplicationContainer serverApps = echoServer.Install(nodes.Get(1));
-    serverApps.Start(Seconds(1.0));
-    serverApps.Stop(Seconds(10.0));
+    serverApps.Start(Seconds(1));
+    serverApps.Stop(Seconds(10));
 
     UdpEchoClientHelper echoClient(interfaces.GetAddress(1), 9);
     echoClient.SetAttribute("MaxPackets", UintegerValue(1));
-    echoClient.SetAttribute("Interval", TimeValue(Seconds(1.0)));
+    echoClient.SetAttribute("Interval", TimeValue(Seconds(1)));
     echoClient.SetAttribute("PacketSize", UintegerValue(1024));
 
     ApplicationContainer clientApps = echoClient.Install(nodes.Get(0));
-    clientApps.Start(Seconds(2.0));
-    clientApps.Stop(Seconds(10.0));
+    clientApps.Start(Seconds(2));
+    clientApps.Stop(Seconds(10));
 
     Simulator::Run();
     Simulator::Destroy();
